#judgesPanelPage table.judgesPanel {
  width: 100%;
  border-collapse: collapse;
  page-break-after: always;
}

#judgesPanelPage td.listHeader {
  border-bottom: 1pt solid black;
  margin-bottom: 1em;
}

#judgesPanelPage .judgesPanel .judge {
  padding: 5pt 0pt;
}

#judgesPanelPage td.time,
#judgesPanelPage td.line,
#judgesPanelPage td[data-number="4"],
#judgesPanelPage td.difficulty[data-number="2"] {
  margin: 0;
  border-bottom: 1pt solid gray;
}

#judgesPanelPage td.empty {
  font-size: 0;
}

#judgesPanelPage tr.placeholder td.empty {
  font-size: unset;
}

#judgesPanelPage tr.empty,
#judgesPanelPage tr.placeholder {
  display: none;
}

#judgesPanelPage tr.placeholder.empty {
  display: unset;
}

#judgesPanelPage .judgesPanel .judge.artistic {
  background-color:  rgba(7,56,105,0.25);
}
#judgesPanelPage .judgesPanel .judge.execution {
  background-color: rgba(27,62,28,0.25);
}
#judgesPanelPage .judgesPanel .judge.difficulty {
  background-color: rgba(215,96,32,0.25);
}
#judgesPanelPage .judgesPanel .judge.chair,
#judgesPanelPage .judgesPanel .judge.time {
  background-color: rgba(28,28,28,0.10);
}


#judgesPanelPage .judgeCaption {
  display: table-cell;
  min-width: 3em !important;
}

#judgesPanelPage .judgeName {
  display: table-cell;
  white-space: nowrap;
  overflow: hidden;
}

#judgesPanelPage .judgeFederation {
  display: inline-block;
  padding-left: 6em;
  font-size: 80%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: right;
}